@charset "utf-8";

/* ===== Googleフォント ===== */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Oswald:wght@400;500&display=swap');


/* ===== style.css ===== */
body {
	font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
    letter-spacing: 0.05em;
    color: #333;
            text-size-adjust: 100%;
 　　-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
 　　    -ms-text-size-adjust: 100%;/*EgdeMobile*/
 　　   -moz-text-size-adjust: 100%;/*firefox*/
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1200px;
    box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}

/* innerM */
.innerM {
    margin: 0 auto;
    max-width: 1000px;
    box-sizing: border-box;
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #7793AA;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 769px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    width: 100%;
    height: auto;
}

/* -- hide -- */
@media screen and ( min-width: 769px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 768px ) {
    .sp_hide { display: none!important; }
}

/* -- margin -- */
.mb35 { margin-bottom: 35px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb150 { margin-bottom: 150px!important; }
@media screen and ( max-width: 768px ) {
    .sp_mt50 { margin-top: 50px!important; }

    .mb35 { margin-bottom: 15px!important; }
    .mb80 { margin-bottom: 27px!important; }
    .mb150 { margin-bottom: 111px!important; }
}


/*
	footer
*/
#footer{
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 99px;
    overflow: hidden;
    background: #EFEFEF;
}
.footer-area {
    max-width: 916px;
    margin: 0 auto;
    padding-bottom: 96px;
}
#footer .tittle {
    margin: 0 auto;
    width: 150px;
}
#footer .slider {
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
}
#footer .slider li {
    margin: 35px 2.13% 0 0;
    width: 23.4%;
}
#footer .slider li:nth-child(4n) {
    margin-right: 0;
}
#footer .slider li:nth-child(1),
#footer .slider li:nth-child(2),
#footer .slider li:nth-child(3),
#footer .slider li:nth-child(4) {
    margin-top: 0;
}
#footer .slider a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #333;
    display: block;
}
#footer .slider img {
    margin-bottom: 12px;
}
.sns-link {
    width: 230px;
    margin: 0 auto;
    padding: 61px 0 21px;
    display: flex;
    justify-content: center;
}
.sns-link li {
    width: 34%;
    list-style: none;
    text-align: center;
}
.sns-link li img {
    position: relative;
}
.sns-link li:nth-child(1) img {
    left: -1px;
    width: 32px;
}
.sns-link li:nth-child(2) img {
    top: 4px;
    width: 24px;
}
.sns-link li:nth-child(3) img {
    top: 3px;
    left: -7px;
    width: 24px;
}
@media screen and ( max-width: 1066px ) {
    #footer{
        padding: 99px 15px 0;
        width: auto;
    }
}
@media screen and ( max-width: 768px ) {
    #footer{
        padding: 60px 15px 0;
    }
    .footer-area {
        width: 100%;
        padding-bottom: 46px;
        margin: 0;
    }
    #footer .tittle {
        width: 100px;
    }
    #footer .slider {
        margin-top: 40px;
    }
    #footer .slider li {
        margin: 0 2.6% 17px 0;
        width: 48.7%;
    }
    #footer .slider li:nth-child(2n) {
        margin-right: 0;
    }
    #footer .slider a {
        font-size: 11px;
    }
    #footer .slider img {
        margin-bottom: 2px;
    }
    .sns-link {
        width: 240px;
        padding: 19px 0 22px 28px;
    }
    .sns-link li:nth-child(1) img {
        left: -2px;
        width: 32px;
    }
    .sns-link li:nth-child(2) img {
        left: -4px;
        width: 24px;
    }
    .sns-link li:nth-child(3) img {
        top: 4px;
        left: -15px;
        width: 24px;
    }
    .footer-area small {
        font-size: 14px;
    }
}


/*
    contents
*/
/* -- mv --*/
.mv {
    position: relative;
    z-index: 20;
}
.mv_mv {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 36px;
    background: #EEEEEE;
}
.mv_mv_logo {
    display: flex;
    align-items: center;
    padding: 20px;
    width: 32.2%;
    box-sizing: border-box;
}
.mv_mv_logo img {
    margin: 0 auto;
    max-width: 300px;
}
.mv_mv_img {
    width: 67.8%;
}
.mv_txt {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.1em;
    margin-bottom: 87px;
}
.mv_subtxt {
    color: #C8AC7F;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.1em;
    margin: 0 0 11px 4px;
    padding: 32px 0 0 15px;
    width: 278px;
    height: 102px;
    background: url(../img/mv_subtxt_bg.png);
    background-size: 100% auto;
    transform: rotate(-5deg);
    box-sizing: border-box;
}
.mv_box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}
.mv_box_img {
    width: 53.4%;
}
.mv_box_txtBox {
    position: relative;
    padding: 13px 59px 0 62px;
    width: 46.6%;
    box-sizing: border-box;
}
.mv_box_txtBox > * {
    position: relative;
    z-index: 20;
    margin-bottom: 83px;
}
.mv_box_txtBox_titBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 17px;
}
.mv_box_txtBox_titBox_vol {
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    color: #C8AC7F;
    width: 68px;
    height: 68px;
    padding-top: 15px;
    border-radius: 50%;
    background: #6294B9;
    box-sizing: border-box;
}
.mv_box_txtBox_titBox_vol span {
    font-size: 22px;
    display: block;
    margin-top: 3px;
}
.mv_box_txtBox_titBox_tit {
    font-weight: 400;
    font-size: 48px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.25;
    letter-spacing: 0.05em;
    margin-top: 6px;
    width: calc(100% - 89px);
}
.mv_box_txtBox_titBox_tit span {
    font-weight: 500;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1.5;
    letter-spacing: 0.1em;
    display: inline-block;
    position: relative;
    top: -4px;
    margin-left: 24px;
}
.mv_box_txtBox_txt {
    font-size: 15px;
    margin-bottom: 15px;
}
.mv_box_txtBox_coming {
    text-align: center;
    color: #6294B9;
    padding: 28px 32px 32px;
    background: #EFEFEF;
}
.mv_box_txtBox_coming_subtxt {
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    letter-spacing: 0.05em;
    position: relative;
    margin-bottom: 16px;
}
.mv_box_txtBox_coming_subtxt:before,
.mv_box_txtBox_coming_subtxt:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    content: "";
}
.mv_box_txtBox_coming_subtxt:before {
    top: 3px;
    width: 228px;
    height: 1px;
    background: #6294B9;
}
.mv_box_txtBox_coming_subtxt:after {
    width: 108px;
    background: #EFEFEF;
}
.mv_box_txtBox_coming_subtxt span {
    position: relative;
    z-index: 10;
}
.mv_box_txtBox_coming_txt {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    letter-spacing: 0.05em;
}
.mv_box_txtBox_coming_txt span {
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1;
    letter-spacing: 0.1em;
    position: relative;
    top: -8px;
    margin-left: 9px;
}
@media screen and ( max-width: 1060px ) {
    .mv_box {
        display: block;
    }
    .mv_box_img {
        position: relative;
        margin: 0 auto;
        width: 87.4%;
        z-index: 20;
    }
    .mv_box_txtBox {
        padding: 15px 0 50px;
        width: 100%;
    }
    .mv_box_txtBox_titBox {
        margin: 0 20px 9px;
    }
    .mv_box_txtBox_titBox_vol {
        width: 70px;
        height: 70px;
    }
    .mv_box_txtBox_titBox_tit {
        font-size: 30px;
        margin-top: 6px;
        width: calc(100% - 80px);
    }
    .mv_box_txtBox_titBox_tit span {
        font-size: 14px;
        display: block;
        margin: 8px 0 0;
    }
    .mv_box_txtBox_txt {
        margin: 0 20px 15px;
        font-size: 15px;
        letter-spacing: 0.05em;
    }
    .mv_box_txtBox_coming {
        margin-bottom: 0;
        padding: 21px 32px 27px;
    }
    .mv_box_txtBox_coming_subtxt:before {
        width: 183px;
    }
    .mv_box_txtBox_coming_subtxt:after {
        width: 90px;
    }
    .mv_box_txtBox_coming_subtxt {
        font-size: 11px;
        margin-bottom: 13px;
    }
    .mv_box_txtBox_coming_txt {
        font-size: 24px;
    }
    .mv_box_txtBox_coming_txt span {
        font-size: 10px;
        top: -6px;
        margin-left: 8px;
    }
}
@media screen and ( max-width: 768px ) {
    .mv_mv {
        display: block;
        margin-bottom: 36px;
    }
    .mv_mv_logo {
        padding: 25px 15px 26px;
        width: 100%;
    }
    .mv_mv_logo img {
        margin-right: 0;
        max-width: 136px;
    }
    .mv_mv_img {
        width: 100%;
    }
    .mv_txt {
        font-size: 14px;
        margin-bottom: 54px;
    }
    .mv_subtxt {
        font-size: 14px;
        margin: 0 0 9px 4px;
        padding: 23px 0 0 8px;
        width: 200px;
        height: 73px;
    }
}


/* -- member --*/
#member {
    position: relative;
    z-index: 10;
}
#member > * {
    position: relative;
    z-index: 20;
}
#member > .innerM {
    color: #fff;
    position: relative;
    padding: 69px 30px 76px;
    background: #038143;
}
#member > .innerM:before,
#member > .innerM:after {
    position: absolute;
    right: 30px;
    left: 30px;
    margin: 0 auto;
    height: 1px;
    background: #fff;
    content: "";
}
#member > .innerM:before {
    top: 30px;
}
#member > .innerM:after {
    bottom: 30px;
}
.member_tit {
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.1em;
    margin-bottom: 48px;
}
.member_tit:not(:first-child) {
    margin-top: 59px;
}
.member_tit span {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.05em;
    display: block;
    margin-bottom: 9px;
}

/* boxMember */
.boxMember {
    margin: 0 auto;
    max-width: 757px;
}
.boxMember > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 51px;
}
.boxMember > :last-child {
    margin-bottom: 0;
}
.boxMember_img {
    width: 150px;
}
.boxMember_txtBox {
    width: calc(100% - 190px);
}
.boxMember_txtBox_name {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.28;
    letter-spacing: 0.1em;
    margin-bottom: 13px;
}
.boxMember_txtBox_name span {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 7px;
}
.boxMember_txtBox_name span.boxMember_txtBox_name_san {
    font-weight: 500;
    font-size: 16px;
    display: inline-block;
}
.boxMember_txtBox_link {
    text-decoration: underline;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.1em;
    margin-top: 6px;
}
.boxMember_txtBox_link a {
    color: #fff;
}
@media screen and ( max-width: 768px ) {
    #member > .innerM {
        padding: 59px 30px 26px;
    }
    .member_tit {
        margin-bottom: 35px;
    }

    /* boxMember */
    .boxMember {
        margin-bottom: 50px;
    }
    .boxMember > * {
        display: block;
        margin: 0 0 30px;
        width: 100%;
    }
    .boxMember > :last-child {
        margin-bottom: 0;
    }
    .boxMember_img {
        margin: 0 auto;
        max-width: 150px;
    }
    .boxMember_txtBox {
        margin-top: 22px;
        width: 100%;
    }
    .boxMember_txtBox_name {
        text-align: center;
        font-size: 20px;
        margin-bottom: 13px;
    }
    .boxMember_txtBox_txt {
        font-size: 14px;
    }
    .boxMember_txtBox_link {
        margin-top: 6px;
    }
}


/* -- index --*/
#index05 {
    padding-bottom: 150px;
    background: #EFEFEF;
}
/* boxMap */
.boxMap_outer {
    margin: 100px 0 149px;
    padding: 112px 0 100px;
    background: #C8AC7F;
}
.boxMap_outer .index_tit {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #8E7149;
    margin-bottom: 62px;
}
.boxMap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.boxMap > * {
    position: relative;
    margin-right: 1.5%;
    width: 18.8%;
    z-index: 20;
}
.boxMap > :nth-child(5n) {
    margin-right: 0;
}
.boxMap a {
    text-align: center;
    color: #fff;
    display: block;
    height: 100%;
    background: #8E7149;
}
.boxMap_txtBox {
    position: relative;
    padding: 24px 33px 22px;
}
.boxMap_txtBox_num {
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.05em;
    position: absolute;
    top: 21px;
    left: 33px;
}
.boxMap_txtBox_tit {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin-bottom: 8px;
    padding-bottom: 11px;
    border-bottom: 1px solid #fff;
}
.boxMap_txtBox_txt {
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.2em;

}
@media screen and ( max-width: 1130px ) {
    .boxMap > * {
        margin: 0 2% 20px 0;
        width: 32%;
    }
    .boxMap > :nth-child(3n) {
        margin-right: 0;
    }
}
@media screen and ( max-width: 768px ) {
    /* -- index --*/
    #index05 {
        margin-top: 58px;
        padding-bottom: 97px;
    }
    /* boxMap */
    .boxMap_outer {
        margin: 50px 0 100px;
        padding: 58px 0 52px;
        background: #C8AC7F;
    }
    .boxMap_outer .index_tit {
        font-size: 30px;
        margin-bottom: 47px;
    }
    .boxMap {
        display: block;
        margin: 0;
    }
    .boxMap > * {
        margin: 0 0 15px;
        width: 100%;
    }
    .boxMap > :last-child {
        margin-bottom: 0;
    }
    .boxMap a {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .boxMap_img {
        width: 28%;
    }
    .boxMap_txtBox {
        padding: 18px 40px 13px;
        width: 72%;
        box-sizing: border-box;
    }
    .boxMap_txtBox_num {
        font-size: 10px;
        top: 15px;
        left: 40px;
    }
    .boxMap_txtBox_tit {
        padding-bottom: 5px;
    }
    .boxMap_txtBox_txt {
        font-size: 10px;
    }
}


/* - boxRoute - */
.boxRoute > :not(:first-child) {
    margin-top: 149px;
}
/* boxRoute_titBox */
.boxRoute_titBox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 45px;
    background: #6294B9;
}
:nth-child(3n+2) > .boxRoute_titBox { background: #C8AC7F; }
:nth-child(3n) > .boxRoute_titBox { background: #038143; }
.boxRoute_titBox_tit {
    color: #fff;
    position: relative;
    margin-top: 25px;
    padding-left: 83px;
    width: 33.5%;
    z-index: 10;
    box-sizing: border-box;
}
.boxRoute_titBox_tit_subtit {
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    font-size: 100px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
}
.boxRoute_titBox_tit_tit {
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.2em;
}
.boxRoute_titBox_tit_tit span {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0.05em;
    position: relative;
    top: 2px;
    margin-right: 10px;
}
.boxRoute_titBox_img {
    width: 66.5%;
}
.boxRoute_titBox_txt {
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.05em;
    margin: 0 25px;
}
/* boxRoute_talk */
.boxRoute_talk {
    margin-top: 108px;
}
.boxRoute_talk_tit {
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 0.1em;
    color: #6294B9;
}
.boxRoute_talk_box {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 33px;
}
.boxRoute_talk_box > * {
    width: 18.2%;
}
.boxRoute_talk_box_txt {
    width: 57%;
}
.boxRoute_talk_box_txt > * {
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.05em;
    margin-bottom: 21px;
    position: relative;
    padding: 26px 36px 24px 42px;
    max-width: 600px;
    border-radius: 20px;
    background: #6294B9;
    box-sizing: border-box;
}
.boxRoute_talk_box_txt > :nth-child(2n) {
    margin-left: auto;
}
.boxRoute_talk_box_txt > :after {
    position: absolute;
    top: 2px;
    bottom: 0;
    left: -30px;
    margin: auto;
    height: 0;
    width: 0;
    border: 12px solid transparent;
    border-right: 23px solid #6294B9;
    content: "";
    box-sizing: border-box;
}
.boxRoute_talk_box_txt > :nth-child(2n):after {
    left: auto;
    right: -30px;
    border: 12px solid transparent;
    border-left: 23px solid #6294B9;
}
.boxRoute_talk_box_txt > :last-child {
    margin-bottom: 0;
}
/* boxRoute_boxTxtImg01 */
.boxRoute_boxTxtImg01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 120px;
}
.reverse.boxRoute_boxTxtImg01 {
    flex-direction: row-reverse;
}
.boxRoute_boxTxtImg01_img {
    width: 66.7%;
}
.boxRoute_boxTxtImg01_txtBox {
    margin-top: 5px;
    width: 28.3%;
}
.boxRoute_boxTxtImg01_txtBox_tit {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    color: #6294B9;
    margin-bottom: 24px;
}
.boxRoute_boxTxtImg01_txtBox_txt {
    font-size: 16px;
    letter-spacing: 0.05em;
}
/* boxRoute_boxTxtImg02 */
.boxRoute_boxTxtImg02 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 120px;
}
.boxRoute_boxTxtImg02_img {
    width: 47.5%;
}
.boxRoute_boxTxtImg02_txtBox {
    margin-left: 5%;
    width: 28.3%;
}
.boxRoute_boxTxtImg02_txtBox_txt {
    font-size: 16px;
    letter-spacing: 0.05em;
}
/* boxRoute_boxTxtImg03 */
.boxRoute_boxTxtImg03 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 100px;
}
.reverse.boxRoute_boxTxtImg03 {
    flex-direction: row-reverse;
}
.boxRoute_boxTxtImg03_img {
    width: 55.9%;
}
.boxRoute_boxTxtImg03_txtBox {
    margin: 5px 7.2% 0 6.6%;
    width: 26%;
}
.boxRoute_boxTxtImg03_txtBox_tit {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    color: #C8AC7F;
    margin-bottom: 15px;
}
.boxRoute_boxTxtImg03_txtBox_tit span {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 4px;
}
.boxRoute_boxTxtImg03_txtBox_txt {
    letter-spacing: 0.05em;
}
/* boxRoute_boxImg01 */
.boxRoute_boxImg01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-top: 119px;
}
.reverse.boxRoute_boxImg01 {
    flex-direction: row;
}
.boxRoute_boxImg01 > * {
    width: 55.7%;
}
.boxRoute_boxImg01 > :nth-child(2n) {
    margin-top: 22.2%;
    width: 40.4%;
}
/* boxRoute_boxImg02 */
.boxRoute_boxImg02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 97px;
}
.boxRoute_boxImg02 > * {
    width: 49%;
}
/* boxRoute_txt */
.boxRoute_txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    margin: 46px auto 0;
    max-width: 800px;
}
/* boxRoute_img01 */
.boxRoute_img01 {
    margin: 115px auto 0;
    max-width: 600px;
}
/* boxRoute_img02 */
.boxRoute_img02 {
    margin: 115px auto 0;
    max-width: 920px;
}
/* boxRoute_img03 */
.boxRoute_img03 {
    margin: 115px auto 0;
    max-width: 820px;
}
/* boxRoute_choice */
.boxRoute_choice {
    position: relative;
    margin-top: 115px;
    padding-bottom: 56px;
}
.boxRoute_choice > * {
    position: relative;
    z-index: 20;
}
.boxRoute_choice:after {
    position: absolute; 
    top: 32.2%;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: #6294B9;
    content: "";
    z-index: 10;
}
.boxRoute_choice_img {
    position: relative;
    margin: 0 auto;
    max-width: 920px;
}
.boxRoute_choice_img span {
    font-size: 40px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    letter-spacing: 0.1em;
    display: block;
    position: absolute;
    top: 6px;
    right: 10px;
    transform-origin: top right;
    transform: rotate(90deg) translate(100%, -100%);
}
.boxRoute_choice_inner {
    margin: 41px auto 0;
    max-width: 800px;
}
.boxRoute_choice_tit {
    font-size: 40px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #fff;
    margin-bottom: 15px;
}
.boxRoute_choice_tit span {
    background: linear-gradient(transparent 16%, #C8AC7F 16%, #C8AC7F 80%, transparent 80%);
}
.boxRoute_choice_txt {
    font-size: 16px;
    letter-spacing: 0.05em;

}
/* boxRoute_item */
.boxRoute_item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 118px;
}
.boxRoute_item > * {
    margin: 0 0 76px;
    width: 31.1%;
}
.boxRoute_item_img {
    margin-bottom: 29px;
}
.boxRoute_item_tit {
    font-weight: 500;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin: 16px 21px 0;
}
.boxRoute_item_subtxt {
    font-weight: 500;
    font-size: 12px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: #A0A0A0;
    margin: 9px 21px 0;
}
.boxRoute_item_txt {
    letter-spacing: 0.05em;
    margin: 5px 21px 0;
}
@media screen and ( max-width: 1250px ) {
    .boxRoute_choice:after {
        right: -25px;
        left: -25px;
    }
}
@media screen and ( max-width: 1130px ) {
    .boxRoute_talk_box > :nth-child(1) {
        align-self: flex-start;
    }
}
@media screen and ( max-width: 768px ) {
    /* - boxRoute - */
    /* - boxRoute - */
    .boxRoute > :not(:first-child) {
        margin-top: 101px;
    }
    /* boxRoute_titBox */
    .boxRoute_titBox {
        display: block;
        margin-bottom: 36px;
    }
    .boxRoute_titBox_tit {
        margin-top: 25px;
        padding: 23px 0 7px 26px;
        width: 100%;
    }
    .boxRoute_titBox_tit_subtit {
        font-size: 50px;
        margin-bottom: 8px;
    }
    .boxRoute_titBox_tit_tit {
        font-weight: 500;
        font-size: 16px;
        letter-spacing: 0.2em;
    }
    .boxRoute_titBox_tit_tit span {
        font-size: 16px;
        top: 0;
        margin-right: 8px;
    }
    .boxRoute_titBox_img {
        width: 100%;
    }
    .boxRoute_titBox_txt {
        font-size: 16px;
    }
    /* boxRoute_talk */
    .boxRoute_talk {
        margin: 42px 0 -10px;
    }
    .boxRoute_talk_tit {
        font-size: 16px;
    }
    .boxRoute_talk_box {
        align-items: center;
        margin-top: 25px;
    }
    .boxRoute_talk_box > * {
        width: 35%;
    }
    .boxRoute_talk_box > :nth-child(1) {
        align-self: center;
    }
    .boxRoute_talk_box > :nth-child(1) > img {
        position: relative;
        left: -26px;
        width: 106%;
        top: -4px;
    }
    .boxRoute_talk_box > :nth-child(5) > img {
        position: relative;
        right: -17px;
        width: 106%;
        top: -4px;
    }
    .boxRoute_talk_box_txt {
        margin: 0 0 10px;
        width: 65%;
    }
    .boxRoute_talk_box_txt > * {
        font-size: 13px;
        line-height: 1.75;
        margin-bottom: 21px;
        padding: 20px 20px 17px 20px;
    }
    .boxRoute_talk_box_txt > :after {
        left: -25px;
    }
    .boxRoute_talk_box > :nth-child(4) > :after {
        left: auto;
        right: -25px;
        border: 12px solid transparent;
        border-left: 23px solid #6294B9;
    }
    /* boxRoute_boxTxtImg01 */
    .boxRoute_boxTxtImg01 {
        display: block;
        margin-top: 80px;
    }
    .boxRoute_boxTxtImg01_img {
        width: 100%;
    }
    .boxRoute_boxTxtImg01_txtBox {
        margin-top: 19px;
        width: 100%;
    }
    .boxRoute_boxTxtImg01_txtBox_tit {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .boxRoute_boxTxtImg01_txtBox_txt {
        font-size: 14px;
    }
    /* boxRoute_boxTxtImg02 */
    .boxRoute_boxTxtImg02 {
        display: block;
        margin-top: 20px;
    }
    .boxRoute_boxTxtImg02_img {
        margin-left: -25px;
        width: 76.5%;
    }
    .boxRoute_boxTxtImg02_txtBox {
        margin: 16px 0 0;
        width: 100%;
    }
    .boxRoute_boxTxtImg02_txtBox_txt {
        font-size: 14px;
    }
    /* boxRoute_boxTxtImg03 */
    .boxRoute_boxTxtImg03 {
        display: block;
        margin-top: 36px;
    }
    .boxRoute_boxTxtImg03:first-child {
        margin-top: 60px;
    }
    .boxRoute_boxTxtImg03_img {
        width: 100%;
    }
    .boxRoute_boxTxtImg03_txtBox {
        margin: 20px 0 0;
        width: 100%;
    }
    .boxRoute_boxTxtImg03_txtBox_tit {
        text-align: center;
        margin-bottom: 10px;
    }
    .boxRoute_boxTxtImg03_txtBox_txt {
        margin: 0 5px;
    }
    /* boxRoute_boxImg01 */
    .boxRoute_boxImg01 {
        margin: 76px -25px 0;
    }
    .boxRoute_boxImg01 > * {
        width: 86.7%;
    }
    .boxRoute_boxImg01 > :nth-child(2n) {
        margin: 5.4% auto 0 0;
        width: 66.5%;
    }
    .reverse.boxRoute_boxImg01 > :nth-child(2n) {
        margin: 5.4% 25px 0 auto;
    }
    .reverse.boxRoute_boxImg01 > :nth-child(2n).sp_r {
        position: relative;
        left: 25px;
    }
    /* boxRoute_boxImg02 */
    .boxRoute_boxImg02 {
        display: block;
        margin: 76px 25px 0;
    }
    .boxRoute_boxImg02 > * {
        margin-bottom: 19px;
        width: 100%;
    }
    .boxRoute_boxImg02 > :last-child {
        margin-bottom: 0;
    }
    /* boxRoute_txt */
    .boxRoute_txt {
        font-size: 14px;
        margin: 16px auto 0;
    }
    /* boxRoute_img01 */
    .boxRoute_img01 {
        margin: 76px auto 0;
    }
    /* boxRoute_img02 */
    .boxRoute_img02 {
        margin: 75px auto 0;
    }
    /* boxRoute_img03 */
    .boxRoute_img03 {
        margin: 77px auto 0;
    }
    .boxRoute_img03 .sp_r {
        position: relative;
        left: 25px;
    }
    /* boxRoute_choice */
    .boxRoute_choice {
        margin-top: 76px;
        padding-bottom: 46px;
    }
    .boxRoute_choice:after {
        top: 20.3%;
        right: -25px;
        left: -25px;
    }
    .boxRoute_choice_img {
        padding-right: 10px;
    }
    .boxRoute_choice_img span {
        font-size: 14px;
        top: 0;
        right: 14px;
    }
    .boxRoute_choice_inner {
        margin: 20px auto 0;
    }
    .boxRoute_choice_tit {
        font-size: 20px;
        margin-bottom: 11px;
    }
    .boxRoute_choice_tit span {
        background: linear-gradient(transparent 16%, #C8AC7F 16%, #C8AC7F 87%, transparent 87%);
    }
    .boxRoute_choice_txt {
        font-size: 14px;

    }
    /* boxRoute_item */
    .boxRoute_item {
        margin-top: 60px;
    }
    .boxRoute_item > * {
        margin: 0 0 39px;
        width: 47.6%;
    }
    .boxRoute_item_img {
        margin-bottom: 10px;
    }
    .boxRoute_item_tit {
        font-size: 14px;
        margin: 8px 0px 0;
    }
    .boxRoute_item_subtxt {
        font-size: 12px;
        margin: 10px 0 0;
    }
    .boxRoute_item_txt {
        font-size: 12px;
        line-height: 1.75;
        margin: 7px 0 0;
    }
}


/* -- thanks --*/
#thanks {
    color: #fff;
    padding-bottom: 100px;
    background: url(../img/thanks_bg.png) no-repeat center;
    background-size: cover;
}
.thanks_tit {
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #fff;
    margin-bottom: 56px;
    padding-top: 112px;
}
.thanks_tit span {
    font-family: 'Oswald', sans-serif;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.05em;
    display: block;
    margin-bottom: 8px;
}
.boxThanks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 30px;
    background: #fff;
}
.boxThanks_img {
    width: 42.6%;
}
.boxThanks_txtBox {
    margin-top: 34px;
    width: 53.2%;
}
.boxThanks_txtBox_subtit {
    color: #038143;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin-bottom: 5px;
}
.boxThanks_txtBox_tit {
    color: #038143;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
}
.boxThanks_txtBox_tit span {
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    letter-spacing: 0.05em;
    position: relative;
    top: 7px;
    margin-right: 13px;
}
.boxThanks_txtBox_detail {
    color: #333;
    margin-bottom: 13px;
}
.boxThanks_txtBox_detail span {
    font-weight: 700;
}
.boxThanks_txtBox_detail .sp_r {
    font-weight: 400;
}
.boxThanks_txtBox_btn a {
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #FFF;
    display: block;
    padding: 11px 0;
    max-width: 250px;
    background: #038143;
}
@media screen and ( max-width: 1050px ) {
    #thanks .innerM {
        margin: 0 25px 0;
    }
}
@media screen and ( max-width: 900px ) {
    .boxThanks_txtBox_tit {
        margin-bottom: 20px;
    }
    .boxThanks_txtBox_tit span {
        font-size: 30px;
        display: block;
        top: 0;
        margin: 0 0 10px;
    }
}
@media screen and ( max-width: 768px ) {
    #thanks {
        padding-bottom: 80px;
    }
    .thanks_tit {
        font-size: 14px;
        margin-bottom: 26px;
        padding-top: 58px;
    }
    .thanks_tit span {
        font-size: 30px;
    }
    .boxThanks {
        display: block;
        padding: 20px 15px 40px;
    }
    .boxThanks_img {
        width: 100%;
    }
    .boxThanks_txtBox {
        margin-top: 24px;
        padding: 0 15px;
        width: 100%;
        box-sizing: border-box;
    }
    .boxThanks_txtBox_subtit {
        margin-bottom: 12px;
    }
    .boxThanks_txtBox_detail {
        margin-bottom: 15px;
    }
    .boxThanks_txtBox_detail span {
        font-weight: 700;
    }
    .boxThanks_txtBox_detail .sp_r {
        display: block;
        margin-left: 5.2em;
    }
    .boxThanks_txtBox_btn a {
        margin: 0 auto;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02,
.fadeIn_item03,
.fadeIn_item04 {   
    opacity: 0;
    transform: translateY(5px); 
    transition: opacity 0.8s, transform 0.8s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02,
.on.fadeIn_item03,
.on.fadeIn_item04 {
    transform: translateY(0); 
    opacity: 1;
}
